### Method

# WebKit WebView load_request

#### Declaration [src]

    void
    webkit_web_view_load_request (
      WebKitWebView* web_view,
      WebKitURIRequest* request
    )

#### Description [src]

Requests loading of the specified `WebKitURIRequest`.

You can monitor the load operation by connecting to `WebKitWebView::load-changed` signal.

#### Parameters

`request` | `WebKitURIRequest`
| A `WebKitURIRequest` to load.
| The data is owned by the caller of the function.